count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=263
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=261
results:
- base_id: MA1314
  collection: CORE
  matrix_id: MA1314.1
  name: WRKY14
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1314.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1314.1/
  version: '1'
- base_id: MA1076
  collection: CORE
  matrix_id: MA1076.1
  name: WRKY15
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1076.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1076.1/
  version: '1'
- base_id: MA1076
  collection: CORE
  matrix_id: MA1076.2
  name: WRKY15
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1076.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1076.2/
  version: '2'
- base_id: MA1299
  collection: CORE
  matrix_id: MA1299.1
  name: WRKY17
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1299.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1299.1/
  version: '1'
- base_id: MA1077
  collection: CORE
  matrix_id: MA1077.1
  name: WRKY18
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1077.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1077.1/
  version: '1'
- base_id: MA1078
  collection: CORE
  matrix_id: MA1078.1
  name: WRKY2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1078.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1078.1/
  version: '1'
- base_id: MA1295
  collection: CORE
  matrix_id: MA1295.1
  name: WRKY20
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1295.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1295.1/
  version: '1'
- base_id: MA1079
  collection: CORE
  matrix_id: MA1079.1
  name: WRKY21
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1079.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1079.1/
  version: '1'
- base_id: MA1303
  collection: CORE
  matrix_id: MA1303.1
  name: WRKY22
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1303.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1303.1/
  version: '1'
- base_id: MA1080
  collection: CORE
  matrix_id: MA1080.1
  name: WRKY23
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1080.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1080.1/
  version: '1'
